.mainhead .red{
	color: #E64545 ;
	font-weight: normal;
}
.mainhead{
	color: #999999;
	font-size: 14px;
	height: 60px;
	line-height: 60px;
	border-bottom: 1px solid #E0E0E0;
}
.mainnav{
	padding: 30px 0;
}
.mainnavs{
	display: inline-block;
	padding: 5px 15px;
	font-size: 14px;
	color: #8F7272;
}
.mainnavs:hover{
	background: #4B2F2E;
	color: #fff;
}
.mainnavsactive{
	background: #4B2F2E;
	color: #fff;
}
.maintext{
	margin-top: 40px;
}
.maintexthead1{
	color: #333;
	font-size: 24px;
}
.maintexthead2{
	color: #ccc;
	font-size: 20px;
	padding: 10px 0;
}
.maintextleft{
	float: left;
	padding-right: 100px;
	width: calc(100% - 450px);
}
.maintextright{
	float: right;
	width: 350px;
}
.maintextlefttitle{
	font-size: 20px;
	color: #111111;
}
.textmain{
	font-size: 14px;
	color: #444444;
	line-height: 30px;
	margin-top: 35px;
}
.maintextimgs{
	margin-top: 27px;
}
.main{
			padding-bottom: 40px;
		}


@media screen and (max-width:760px){
	.mainnav{
		padding:0px 0;
		border-bottom: 1px solid #EFEFEF;
		height: 41px;
	}
	.mainnavsactive {
		border-bottom: 1px solid #422624;
		background: #fff;
		color: #422624;
		display: inline-block;
	}
	.mainnavs {
		float: left;
		height: 40px;
		line-height: 40px;
		width: 25%;
		text-align: center;
		padding: 0;
	}
	.maintexthead{
		padding: 0px 12px;
		margin-top: 20px;
	}
	.maintexthead1{
		font-size: 20px;
		font-weight: bold;
	}
	.maintexthead2{
		font-size: 16px;
	}
	.maintextright{
		display: none;
	}
	.maintext{
		margin-top: 20px;
		padding: 0 12px;
	}
	.maintextleft{
		width: 100%;
		float: none;
		padding-right: 0;
	}
}